/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */
.jspContainer {
  overflow: hidden;
  position: relative;
}
.jspPane {
  position: absolute;
}
.jspVerticalBar {
  background: red;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  width: 16px;
}
.jspHorizontalBar {
  background: red;
  bottom: 0;
  height: 16px;
  left: 0;
  position: absolute;
  width: 100%;
}
.jspCap {
  display: none;
}
.jspHorizontalBar .jspCap {
  float: left;
}
.jspTrack {
  background: #dde;
  position: relative;
}
.jspDrag {
  background: #bbd;
  cursor: pointer;
  left: 0;
  position: relative;
  top: 0;
}
.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag {
  float: left;
  height: 100%;
}
.jspArrow {
  background: #50506d;
  cursor: pointer;
  direction: ltr;
  display: block;
  margin: 0;
  padding: 0;
  text-indent: -20000px;
}
.jspDisabled {
  background: #80808d;
  cursor: default;
}
.jspVerticalBar .jspArrow {
  height: 16px;
}
.jspHorizontalBar .jspArrow {
  float: left;
  height: 100%;
  width: 16px;
}
.jspVerticalBar .jspArrow:focus {
  border: 1px solid red;
  outline: none;
}
.jspCorner {
  background: #eeeef4;
  float: left;
  height: 100%;
}
/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner {
  margin: 0 -3px 0 0;
}

/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	background: red;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	width: 16px;
}

.jspHorizontalBar
{
	background: red;
	bottom: 0;
	height: 16px;
	left: 0;
	position: absolute;
	width: 100%;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background: #dde;
	position: relative;
}

.jspDrag
{
	background: #bbd;
	cursor: pointer;
	left: 0;
	position: relative;
	top: 0;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: #50506d;
	cursor: pointer;
        direction: ltr;
	display: block;
	margin: 0;
	padding: 0;
	text-indent: -20000px;
}

.jspDisabled
{
	background: #80808d;
	cursor: default;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow
{
	float: left;
	height: 100%;
	width: 16px;
}

.jspVerticalBar .jspArrow:focus
{
        border: 1px solid red;
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600&display=swap');
/*  COLORS
 ************/
/* 2021 FONTS AND TYPOGRAPHY
 *******************************/
/*  UI ELEMENTS 
 *****************/
.icon-crosshair {
  position: relative;
  display: block;
  box-sizing: border-box;
  background: currentColor;
}
.icon-crosshair::after {
  display: block;
  box-sizing: border-box;
  background: currentColor;
  content: "";
  position: absolute;
  width: 2px;
  height: 12px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.icon-crosshair::before {
  display: block;
  box-sizing: border-box;
  background: currentColor;
  content: "";
  position: absolute;
  width: 12px;
  height: 2px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
/* MIXINs */
/* CLASSES */
.row {
  display: flex;
  flex-wrap: wrap;
}
.row > * {
  flex-shrink: 0;
  width: 100%;
  max-width: 100%;
}
.col {
  flex: 1 0 0%;
}
.row-cols-auto > * {
  flex: 0 0 auto;
  width: auto;
}
.row-cols-1 > * {
  flex: 0 0 auto;
  width: 100%;
}
.row-cols-2 > * {
  flex: 0 0 auto;
  width: 50%;
}
.row-cols-3 > * {
  flex: 0 0 auto;
  width: 33.3333333333%;
}
.row-cols-4 > * {
  flex: 0 0 auto;
  width: 25%;
}
.row-cols-5 > * {
  flex: 0 0 auto;
  width: 20%;
}
.row-cols-6 > * {
  flex: 0 0 auto;
  width: 16.6666666667%;
}
.col-auto {
  flex: 0 0 auto;
  width: auto;
}
.col-1 {
  flex: 0 0 auto;
  width: 8.3333333333%;
}
.col-2 {
  flex: 0 0 auto;
  width: 16.6666666667%;
}
.col-3 {
  flex: 0 0 auto;
  width: 25%;
}
.col-4 {
  flex: 0 0 auto;
  width: 33.3333333333%;
}
.col-5 {
  flex: 0 0 auto;
  width: 41.6666666667%;
}
.col-6 {
  flex: 0 0 auto;
  width: 50%;
}
.col-7 {
  flex: 0 0 auto;
  width: 58.3333333333%;
}
.col-8 {
  flex: 0 0 auto;
  width: 66.6666666667%;
}
.col-9 {
  flex: 0 0 auto;
  width: 75%;
}
.col-10 {
  flex: 0 0 auto;
  width: 83.3333333333%;
}
.col-11 {
  flex: 0 0 auto;
  width: 91.6666666667%;
}
.col-12 {
  flex: 0 0 auto;
  width: 100%;
}
@media (min-width: 425px) {
  .col-sm {
    flex: 1 0 0%;
  }
  .row-cols-sm-auto > * {
    flex: 0 0 auto;
    width: auto;
  }
  .row-cols-sm-1 > * {
    flex: 0 0 auto;
    width: 100%;
  }
  .row-cols-sm-2 > * {
    flex: 0 0 auto;
    width: 50%;
  }
  .row-cols-sm-3 > * {
    flex: 0 0 auto;
    width: 33.3333333333%;
  }
  .row-cols-sm-4 > * {
    flex: 0 0 auto;
    width: 25%;
  }
  .row-cols-sm-5 > * {
    flex: 0 0 auto;
    width: 20%;
  }
  .row-cols-sm-6 > * {
    flex: 0 0 auto;
    width: 16.6666666667%;
  }
  .col-sm-auto {
    flex: 0 0 auto;
    width: auto;
  }
  .col-sm-1 {
    flex: 0 0 auto;
    width: 8.3333333333%;
  }
  .col-sm-2 {
    flex: 0 0 auto;
    width: 16.6666666667%;
  }
  .col-sm-3 {
    flex: 0 0 auto;
    width: 25%;
  }
  .col-sm-4 {
    flex: 0 0 auto;
    width: 33.3333333333%;
  }
  .col-sm-5 {
    flex: 0 0 auto;
    width: 41.6666666667%;
  }
  .col-sm-6 {
    flex: 0 0 auto;
    width: 50%;
  }
  .col-sm-7 {
    flex: 0 0 auto;
    width: 58.3333333333%;
  }
  .col-sm-8 {
    flex: 0 0 auto;
    width: 66.6666666667%;
  }
  .col-sm-9 {
    flex: 0 0 auto;
    width: 75%;
  }
  .col-sm-10 {
    flex: 0 0 auto;
    width: 83.3333333333%;
  }
  .col-sm-11 {
    flex: 0 0 auto;
    width: 91.6666666667%;
  }
  .col-sm-12 {
    flex: 0 0 auto;
    width: 100%;
  }
}
@media (min-width: 768px) {
  .col-md {
    flex: 1 0 0%;
  }
  .row-cols-md-auto > * {
    flex: 0 0 auto;
    width: auto;
  }
  .row-cols-md-1 > * {
    flex: 0 0 auto;
    width: 100%;
  }
  .row-cols-md-2 > * {
    flex: 0 0 auto;
    width: 50%;
  }
  .row-cols-md-3 > * {
    flex: 0 0 auto;
    width: 33.3333333333%;
  }
  .row-cols-md-4 > * {
    flex: 0 0 auto;
    width: 25%;
  }
  .row-cols-md-5 > * {
    flex: 0 0 auto;
    width: 20%;
  }
  .row-cols-md-6 > * {
    flex: 0 0 auto;
    width: 16.6666666667%;
  }
  .col-md-auto {
    flex: 0 0 auto;
    width: auto;
  }
  .col-md-1 {
    flex: 0 0 auto;
    width: 8.3333333333%;
  }
  .col-md-2 {
    flex: 0 0 auto;
    width: 16.6666666667%;
  }
  .col-md-3 {
    flex: 0 0 auto;
    width: 25%;
  }
  .col-md-4 {
    flex: 0 0 auto;
    width: 33.3333333333%;
  }
  .col-md-5 {
    flex: 0 0 auto;
    width: 41.6666666667%;
  }
  .col-md-6 {
    flex: 0 0 auto;
    width: 50%;
  }
  .col-md-7 {
    flex: 0 0 auto;
    width: 58.3333333333%;
  }
  .col-md-8 {
    flex: 0 0 auto;
    width: 66.6666666667%;
  }
  .col-md-9 {
    flex: 0 0 auto;
    width: 75%;
  }
  .col-md-10 {
    flex: 0 0 auto;
    width: 83.3333333333%;
  }
  .col-md-11 {
    flex: 0 0 auto;
    width: 91.6666666667%;
  }
  .col-md-12 {
    flex: 0 0 auto;
    width: 100%;
  }
}
@media (min-width: 1024px) {
  .col-lg {
    flex: 1 0 0%;
  }
  .row-cols-lg-auto > * {
    flex: 0 0 auto;
    width: auto;
  }
  .row-cols-lg-1 > * {
    flex: 0 0 auto;
    width: 100%;
  }
  .row-cols-lg-2 > * {
    flex: 0 0 auto;
    width: 50%;
  }
  .row-cols-lg-3 > * {
    flex: 0 0 auto;
    width: 33.3333333333%;
  }
  .row-cols-lg-4 > * {
    flex: 0 0 auto;
    width: 25%;
  }
  .row-cols-lg-5 > * {
    flex: 0 0 auto;
    width: 20%;
  }
  .row-cols-lg-6 > * {
    flex: 0 0 auto;
    width: 16.6666666667%;
  }
  .col-lg-auto {
    flex: 0 0 auto;
    width: auto;
  }
  .col-lg-1 {
    flex: 0 0 auto;
    width: 8.3333333333%;
  }
  .col-lg-2 {
    flex: 0 0 auto;
    width: 16.6666666667%;
  }
  .col-lg-3 {
    flex: 0 0 auto;
    width: 25%;
  }
  .col-lg-4 {
    flex: 0 0 auto;
    width: 33.3333333333%;
  }
  .col-lg-5 {
    flex: 0 0 auto;
    width: 41.6666666667%;
  }
  .col-lg-6 {
    flex: 0 0 auto;
    width: 50%;
  }
  .col-lg-7 {
    flex: 0 0 auto;
    width: 58.3333333333%;
  }
  .col-lg-8 {
    flex: 0 0 auto;
    width: 66.6666666667%;
  }
  .col-lg-9 {
    flex: 0 0 auto;
    width: 75%;
  }
  .col-lg-10 {
    flex: 0 0 auto;
    width: 83.3333333333%;
  }
  .col-lg-11 {
    flex: 0 0 auto;
    width: 91.6666666667%;
  }
  .col-lg-12 {
    flex: 0 0 auto;
    width: 100%;
  }
}
body {
  background-color: #000000;
}
.blog-navigation {
  display: none;
}
.blog-post-container {
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: 400;
  position: relative;
  background-color: #131311;
  padding-top: 36px;
}
@media (min-width: 768px) {
  .blog-post-container {
    padding-top: 90px;
  }
}
.blog-post-container h1,
.blog-post-container h2,
.blog-post-container h3,
.blog-post-container h4 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-style: normal;
  font-weight: 700;
  color: #ffffff;
}
.blog-post-container p {
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #f9f9f9;
  line-height: 23px;
  margin-bottom: 15px;
}
.blog-post-container h1 {
  font-size: 32px;
}
@media (min-width: 768px) {
  .blog-post-container h1 {
    font-size: 40px;
  }
}
.blog-post-container h2 {
  font-size: 24px;
}
@media (min-width: 768px) {
  .blog-post-container h2 {
    font-size: 32px;
  }
}
.blog-post-container .atvi-html5-video video {
  width: 100%;
}
.blog-post-container .cmp-text ol,
.blog-post-container .cmp-text ul {
  list-style: revert;
  list-style-type: revert;
  margin-block-start: revert;
  margin-block-end: revert;
  padding: revert;
}
.blog-post-container .cmp-text ol li:first-child,
.blog-post-container .cmp-text ul li:first-child {
  margin-top: 0.5rem;
}
.blog-post-container .cmp-text ol li:not(:last-child),
.blog-post-container .cmp-text ul li:not(:last-child) {
  margin-bottom: 0.5rem;
}
.blog-post-container .top-color {
  background-image: url('../../../../../../../content/dam/atvi/callofduty/cod-touchui/blog/common/cod-blog-bg.jpg');
  clip-path: polygon(0 0, 100% 0, 100% calc(100% - 50px), 0 100%);
  position: absolute;
  top: 0;
  width: 100vw;
  height: 50vw;
  max-height: 277px;
}
@media (min-width: 1024px) {
  .blog-post-container .top-color {
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 100px), 0 100%);
  }
}
.blog-post-container .blog-header-container {
  position: relative;
  max-width: 1400px;
  margin: 0 auto;
  margin-bottom: 31px;
  /*.side-nav {
            .opensans-bold();
            display: none;
            position: absolute;
            top: 0;
            left: 0;
            max-width: 220px;
            text-transform: uppercase;

            @media (min-width: calc(@sizesMaxArticleWidth + 2 * @sizesSideNav + 10px)) {
                display: block;
            }

            >li {
                padding-left: 15px;
                margin-bottom: 10px;

                a {
                    color: @gray-7;
                }

                &.active {
                    border-left: 2px solid @white;
                    a {
                        color: @white;
                    }
                }

            }
        } */
}
@media (min-width: 768px) {
  .blog-post-container .blog-header-container {
    margin-bottom: 28px;
  }
}
.blog-post-container .blog-header-container .graphics {
  position: relative;
  width: 100%;
  max-width: 1400px;
  padding-left: 15px;
  padding-right: 15px;
  margin-right: auto;
  margin-left: auto;
  max-width: 950px;
  margin: 0 auto;
  margin-bottom: 10px;
}
@media (min-width: 768px) {
  .blog-post-container .blog-header-container .graphics {
    padding-left: 30px;
    padding-right: 30px;
  }
}
.blog-post-container .blog-header-container .graphics .feature-img {
  position: relative;
}
.blog-post-container .blog-header-container .graphics .feature-img:before {
  display: block;
  content: "";
  width: 100%;
  height: 0;
  padding-top: 56.25%;
}
.blog-post-container .blog-header-container .graphics .feature-img > img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.blog-post-container .blog-header-container .graphics .feature-img > img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.blog-post-container .blog-header-container .graphics .feature-img .d-img {
  display: none;
}
@media (min-width: 768px) {
  .blog-post-container .blog-header-container .graphics .feature-img .d-img {
    display: block;
  }
}
@media (min-width: 1024px) {
  .blog-post-container .blog-header-container .graphics .feature-img .d-img {
    box-shadow: 15px 15px 0px rgba(0, 0, 0, 0.4);
  }
}
@media (min-width: 768px) {
  .blog-post-container .blog-header-container .graphics .feature-img .m-img {
    display: none;
  }
}
@media (min-width: 1024px) {
  .blog-post-container .blog-header-container .graphics .feature-vid > div {
    box-shadow: 15px 15px 0px rgba(0, 0, 0, 0.4);
  }
}
.blog-post-container .blog-header-container .text {
  position: relative;
}
.blog-post-container .blog-header-container .text-inner-container {
  position: relative;
  width: 100%;
  max-width: 1400px;
  padding-left: 15px;
  padding-right: 15px;
  margin-right: auto;
  margin-left: auto;
  max-width: 950px;
  margin: 18px auto;
}
@media (min-width: 768px) {
  .blog-post-container .blog-header-container .text-inner-container {
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media (min-width: 1024px) {
  .blog-post-container .blog-header-container .text-inner-container .mobile-layout {
    display: none;
  }
}
.blog-post-container .blog-header-container .text-inner-container .desktop-layout {
  display: none;
  margin-top: 28px;
}
.blog-post-container .blog-header-container .text-inner-container .desktop-layout .headlines {
  /* NEW */
  margin-right: 10px;
}
@media (min-width: 1024px) {
  .blog-post-container .blog-header-container .text-inner-container .desktop-layout {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
  }
  .blog-post-container .blog-header-container .text-inner-container .desktop-layout div:nth-child(2) {
    flex-shrink: 0;
    padding-left: 5px;
  }
  .blog-post-container .blog-header-container .text-inner-container .desktop-layout div:nth-child(2) .date-by-lines {
    text-align: right;
  }
  .blog-post-container .blog-header-container .text-inner-container .desktop-layout div:nth-child(2) .cta {
    padding-left: 0px;
    padding-right: 0px;
  }
}
.blog-post-container .blog-header-container .headlines h1 {
  margin-bottom: 8px;
  letter-spacing: -0.2px;
}
@media (min-width: 768px) {
  .blog-post-container .blog-header-container .headlines h1 {
    margin-bottom: 20px;
    letter-spacing: -0.5px;
  }
}
.blog-post-container .blog-header-container .date-by-lines {
  font-size: 18px;
  margin-bottom: 14px;
  color: #ffffff;
}
.blog-post-container .blog-header-container .date-by-lines p {
  line-height: unset;
}
.blog-post-container .blog-header-container .date-by-lines .dateline {
  font-size: 15px;
  line-height: 16px;
  letter-spacing: 0.47px;
  text-transform: uppercase;
}
.blog-post-container .blog-header-container .date-by-lines .byline {
  font-size: 13px;
  color: #939297;
  line-height: 16px;
  letter-spacing: 0.41px;
}
.blog-post-container .blog-header-container .tag-list {
  margin-top: 13px;
}
@media (min-width: 768px) {
  .blog-post-container .blog-header-container .tag-list {
    margin-top: 20px;
  }
}
.blog-post-container .blog-header-container .tag-list li {
  display: inline-block;
  padding: 5px 10px 4px 10px;
  text-decoration: none;
  border: 1px solid;
  margin-right: 5px;
  margin-bottom: 5px;
  font-size: 9px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}
.blog-post-container .blog-header-container .tag-list li.has-notch {
  clip-path: polygon(0 0, 100% 0%, 100% calc(100% - 5px), calc(100% - 10px) 100%, 0 100%);
}
.blog-post-container .blog-header-container .tag-list li.is-skewed {
  -webkit-transform: skew(-10deg);
  -moz-transform: skew(-10deg);
  -ms-transform: skew(-10deg);
  -o-transform: skew(-10deg);
  transform: skew(-10deg);
}
.blog-post-container .blog-header-container .tag-list li.is-skewed > * {
  display: inline-block;
  transform: skew(10deg);
}
.blog-post-container .blog-header-container .tag-list li:last-child {
  margin-right: 0;
}
.blog-post-container .blog-header-container .cta {
  margin-top: 20px;
  padding-left: 0px;
  padding-right: 0px;
}
.blog-post-container .blog-header-container .cta .btn {
  font-family: 'Open Sans Condensed', sans-serif;
  font-style: normal;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  padding: 1rem 2rem;
  margin: 0;
  text-decoration: none;
  background: transparent;
  color: #fafafa;
  font-size: 18px;
  letter-spacing: 1px;
  cursor: pointer;
  text-align: center;
  transition: background 250ms ease-in-out, transform 150ms ease;
  -webkit-appearance: none;
  -moz-appearance: none;
  /**
     * Undo the above focused button styles when the element received focus
     * via mouse click or touch, but not keyboard navigation.
    */
  background-color: #4c4f4a;
  text-transform: uppercase;
  width: 100%;
  margin: 10px 0px;
}
.blog-post-container .blog-header-container .cta .btn:not(.outline) {
  border: 1px solid transparent;
}
.blog-post-container .blog-header-container .cta .btn:hover {
  text-decoration: none;
}
.blog-post-container .blog-header-container .cta .btn[disabled],
.blog-post-container .blog-header-container .cta .btn.disabled {
  opacity: 0.5;
  pointer-events: none;
}
.blog-post-container .blog-header-container .cta .btn:focus {
  outline: 0;
  border-radius: 3px;
  box-shadow: 0 0 0 2px #000;
}
.blog-post-container .blog-header-container .cta .btn:focus:not(:focus-visible) {
  outline: 0 !important;
  border-radius: 0;
  box-shadow: none !important;
}
.blog-post-container .blog-header-container .cta .btn.notch-br {
  clip-path: polygon(0 0, 100% 0%, 100% calc(100% - 24px), calc(100% - 24px) 100%, 0 100%);
}
.blog-post-container .blog-header-container .cta .btn .icon {
  display: none;
}
.blog-post-container .blog-header-container .cta .btn.icon-arrows {
  justify-content: space-between;
}
.blog-post-container .blog-header-container .cta .btn.icon-arrows .icon {
  background: url("data:image/svg+xml;charset=utf8,%3Csvg id='selector-arrows' width='18' height='14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg stroke='%23F3F3F3'%3E%3Cpath d='M1 6l8 7 8-7'/%3E%3Cpath d='M1 1l8 7 8-7'/%3E%3C/g%3E%3C/svg%3E") no-repeat center center;
  background-size: contain;
  width: 20px;
  height: 20px;
  display: inline-block;
  float: right;
  margin-left: 30px;
}
.blog-post-container .blog-header-container .cta .btn:hover,
.blog-post-container .blog-header-container .cta .btn:focus {
  outline: 0 !important;
  border: 1px solid;
  box-shadow: inset 0 0 15px rgba(255, 255, 255, 0.5), 0 0 15px rgba(255, 255, 255, 0.2);
  outline-color: rgba(255, 255, 255, 0);
  outline-offset: 15px;
  text-shadow: 1px 1px 2px #427388;
}
@media screen and (max-width: 425px - 0.5px) {
  .blog-post-container .blog-header-container .cta .btn {
    width: 100%;
  }
}
.blog-post-container .blog-header-container .divider {
  margin-top: 39px;
  border-top: solid 1px #979797;
}
@media (min-width: 768px) {
  .blog-post-container .blog-header-container .divider {
    margin-top: 42px;
  }
}
.blog-post-container .blog-body-container .side-nav-wrapper {
  display: none;
  position: -webkit-sticky;
  position: sticky;
  align-self: flex-start;
  top: 100px;
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
}
@media (min-width: calc(950px + 2 * 203px + 10px)) {
  .blog-post-container .blog-body-container .side-nav-wrapper {
    display: block;
  }
}
.blog-post-container .blog-body-container .side-nav-wrapper .side-nav {
  font-family: 'Open Sans Condensed', sans-serif;
  font-style: normal;
  font-weight: 700;
  text-transform: uppercase;
  position: absolute;
  top: 20px;
  width: 100%;
  max-width: 220px;
  overflow: auto;
  max-height: calc(100vh - 150px);
}
.blog-post-container .blog-body-container .side-nav-wrapper .side-nav::-webkit-scrollbar {
  width: 0px;
}
.blog-post-container .blog-body-container .side-nav-wrapper .side-nav li {
  padding-left: 15px;
  margin-bottom: 10px;
}
.blog-post-container .blog-body-container .side-nav-wrapper .side-nav li a {
  color: #939297;
}
.blog-post-container .blog-body-container .side-nav-wrapper .side-nav li.active {
  border-left: 2px solid #ffffff;
}
.blog-post-container .blog-body-container .side-nav-wrapper .side-nav li.active a {
  color: #ffffff;
}
.blog-post-container .blog-body-container .side-nav-wrapper .jspContainer .jspVerticalBar {
  background: transparent;
  width: 30px;
}
.blog-post-container .blog-body-container .side-nav-wrapper .jspContainer .jspVerticalBar .jspDrag {
  background: #ffffff;
  width: 6px;
  left: calc(50% - 3px);
}
.blog-post-container .blog-body-container .side-nav-wrapper .jspContainer .jspVerticalBar .jspTrack {
  background: linear-gradient(90deg, transparent, 14.5px, rgba(255, 255, 255, 0.3) 14.5px, 15.5px, transparent 15.5px);
}
.blog-post-container .blog-body-container .atvi-html p,
.blog-post-container .blog-body-container .atvi-html li {
  margin-bottom: 15px;
}
.blog-post-container .blog-body-container .atvi-html img {
  width: 100%;
}
.blog-post-container .blog-body-container .atvi-html b,
.blog-post-container .blog-body-container .atvi-html strong {
  font-weight: bold;
}
.blog-post-container .blog-body-container .body-content > .aem-Grid > div {
  position: relative;
  width: 100%;
  max-width: 1400px;
  padding-left: 15px;
  padding-right: 15px;
  margin-right: auto;
  margin-left: auto;
  max-width: 950px;
  padding-bottom: 15px;
  scroll-margin-top: 75px;
}
@media (min-width: 768px) {
  .blog-post-container .blog-body-container .body-content > .aem-Grid > div {
    padding-left: 30px;
    padding-right: 30px;
  }
}
.blog-post-container .blog-body-container .body-content .atvi-rich-text > div,
.blog-post-container .blog-body-container .body-content .atvi-text > div {
  max-width: 800px;
  scroll-margin-top: 75px;
}
.blog-post-container .blog-body-container .body-content .atvi-rich-text b,
.blog-post-container .blog-body-container .body-content .atvi-text b {
  font-weight: bold;
}
.blog-post-container .blog-body-container .body-content .blog-carousel-v2 {
  max-width: 100% !important;
  margin-left: unset !important;
  margin-right: unset !important;
}
@media (min-width: 768px) {
  .blog-post-container .blog-body-container .body-content .blog-carousel-v2 {
    padding-left: unset !important;
    padding-right: unset !important;
  }
}
.blog-post-container .blog-body-container .blog-image,
.blog-post-container .blog-body-container .atvi-video,
.blog-post-container .blog-body-container .atvi-rich-text,
.blog-post-container .blog-body-container .atvi-text {
  margin-top: 15px;
  margin-bottom: 15px;
}
.blog-post-container .blog-body-container .caption {
  font-size: 13px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.blog-post-container .blog-body-container .caption .icon {
  margin-right: 3px;
}
.blog-post-container .button-container {
  position: relative;
  width: 100%;
  max-width: 1400px;
  padding-left: 15px;
  padding-right: 15px;
  margin-right: auto;
  margin-left: auto;
  max-width: 950px;
  padding-bottom: 50px;
}
@media (min-width: 768px) {
  .blog-post-container .button-container {
    padding-left: 30px;
    padding-right: 30px;
  }
}
.blog-post-container .button-container .skip-link {
  font-family: 'Open Sans Condensed', sans-serif;
  font-style: normal;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  padding: 1rem 2rem;
  margin: 0;
  text-decoration: none;
  background: transparent;
  color: #fafafa;
  font-size: 18px;
  letter-spacing: 1px;
  cursor: pointer;
  text-align: center;
  transition: background 250ms ease-in-out, transform 150ms ease;
  -webkit-appearance: none;
  -moz-appearance: none;
  /**
     * Undo the above focused button styles when the element received focus
     * via mouse click or touch, but not keyboard navigation.
    */
  background-color: #4c4f4a;
  display: inline-block;
  width: 100%;
  margin: 50px auto;
  text-transform: uppercase;
}
.blog-post-container .button-container .skip-link:not(.outline) {
  border: 1px solid transparent;
}
.blog-post-container .button-container .skip-link:hover {
  text-decoration: none;
}
.blog-post-container .button-container .skip-link[disabled],
.blog-post-container .button-container .skip-link.disabled {
  opacity: 0.5;
  pointer-events: none;
}
.blog-post-container .button-container .skip-link:focus {
  outline: 0;
  border-radius: 3px;
  box-shadow: 0 0 0 2px #000;
}
.blog-post-container .button-container .skip-link:focus:not(:focus-visible) {
  outline: 0 !important;
  border-radius: 0;
  box-shadow: none !important;
}
.blog-post-container .button-container .skip-link.notch-br {
  clip-path: polygon(0 0, 100% 0%, 100% calc(100% - 24px), calc(100% - 24px) 100%, 0 100%);
}
.blog-post-container .button-container .skip-link .icon {
  display: none;
}
.blog-post-container .button-container .skip-link.icon-arrows {
  justify-content: space-between;
}
.blog-post-container .button-container .skip-link.icon-arrows .icon {
  background: url("data:image/svg+xml;charset=utf8,%3Csvg id='selector-arrows' width='18' height='14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg stroke='%23F3F3F3'%3E%3Cpath d='M1 6l8 7 8-7'/%3E%3Cpath d='M1 1l8 7 8-7'/%3E%3C/g%3E%3C/svg%3E") no-repeat center center;
  background-size: contain;
  width: 20px;
  height: 20px;
  display: inline-block;
  float: right;
  margin-left: 30px;
}
.blog-post-container .button-container .skip-link:hover,
.blog-post-container .button-container .skip-link:focus {
  outline: 0 !important;
  border: 1px solid;
  box-shadow: inset 0 0 15px rgba(255, 255, 255, 0.5), 0 0 15px rgba(255, 255, 255, 0.2);
  outline-color: rgba(255, 255, 255, 0);
  outline-offset: 15px;
  text-shadow: 1px 1px 2px #427388;
}
@media screen and (max-width: 425px - 0.5px) {
  .blog-post-container .button-container .skip-link {
    width: 100%;
  }
}
@media (min-width: 1024px) {
  .blog-post-container .button-container {
    padding-bottom: 0px;
  }
  .blog-post-container .button-container .skip-link {
    width: unset;
  }
}
.blog-post-container .icon-arrows .icon {
  transform: rotate(180deg);
}
.blog-post-container .blog-next-container {
  position: relative;
  background-color: #181817;
  padding-top: 50px;
  padding-bottom: 50px;
}
.blog-post-container .blog-next-container::before {
  clip-path: polygon(0 50px, 100% 0, 100% 100%, 0% 100%);
  content: "";
  position: absolute;
  top: calc(-50px);
  height: 3px;
  width: 100%;
  padding-top: 50px;
  background-color: inherit;
}
@media (min-width: 1024px) {
  .blog-post-container .blog-next-container {
    padding-top: 100px;
    padding-bottom: 100px;
    margin-top: 100px;
  }
  .blog-post-container .blog-next-container::before {
    clip-path: polygon(0 100px, 100% 0, 100% 100%, 0% 100%);
    content: "";
    position: absolute;
    top: calc(-100px);
    height: 3px;
    width: 100%;
    padding-top: 100px;
    background-color: inherit;
  }
}
.blog-post-container .blog-next-container .inner-container {
  position: relative;
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
  margin-right: auto;
  margin-left: auto;
  max-width: 1400px;
  margin: 0 auto;
}
@media (min-width: 768px) {
  .blog-post-container .blog-next-container .inner-container {
    padding-left: 30px;
    padding-right: 30px;
  }
}
.blog-post-container .blog-next-container .inner-container .row {
  margin: -30px 0 0 -30px;
}
.blog-post-container .blog-next-container .inner-container .row > * {
  padding: 30px 0 0 30px;
}
.blog-post-container .blog-next-container .inner-container .section-title {
  margin-bottom: 50px;
}
.blog-post-container .blog-next-container .card .card-inner .bg {
  overflow: hidden;
}
.blog-post-container .blog-next-container .card .card-inner:hover .blog-image {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
.blog-post-container .legal-text-container {
  padding-bottom: 50px;
}
.blog-post-container .legal-text-container .inner-container {
  position: relative;
  width: 100%;
  max-width: 1400px;
  padding-left: 15px;
  padding-right: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  .blog-post-container .legal-text-container .inner-container {
    padding-left: 30px;
    padding-right: 30px;
  }
}
.blog-post-container .legal-text-container.narrow {
  background-color: #131311;
}
.blog-post-container .legal-text-container.narrow .inner-container {
  max-width: 950px;
}
.blog-post-container .legal-text-container.default {
  background-color: #181817;
}

